@media(max-width:768px){
    body li.listagem-linha:not(.owl-carousel)>ul:not(.owl-carousel) {
        display: flex;
        flex-wrap: wrap;
    }
    .listagem .listagem-item .info-produto {
        min-height: 110px;
    }
    
    .listagem-item .acoes-produto {
        padding-top: 7px;
    }
}